I want to deploy BM 3.8 SP5 but going over the requirements I noticed that
I need NW 6.5 running.

My actual system:
NW6 + SP5
BM38 + SP4

The idea is to upgrade NetWare to 6.5 + SP6, and after install BM38SP5.
Is this OK or do I have to install BM38 from scratch and after apply the
BM38SP5?

Thank you advance for your time,

Z0